body {
  font-family: "Arial", sans-serif;
}

.container {
  column-count: 3;
  -webkit-flex: 9;
  -ms-flex: 9;
  flex: 9;
  height: 800px;
}

.task-column {
  border: 1px solid #cccccc;
  border-radius: 5px;
  margin: 10px;
  padding: 10px;
  flex: 1;
}

.tasks {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  list-style: none;
  padding: 0;
}

.task-column h2 {
  text-align: center;
}

.task {
  background-color: #f9f9f9;
  border: 1px solid #eeeeee;
  border-radius: 3px;
  padding: 8px;
  cursor: grab;
}

.task:active {
  cursor: grabbing;
}

@media (width<600px) {
  .container {
    flex-direction: column;
  }
}
.placeholder {
  border: 1px solid #cccccc;
  border-radius: 3px;
}
#dragged-task {
  opacity: 0.2;
}


.row {
  display: -webkit-flex;
  display: flex;
}

.column {
  padding: 10px;
}
